.ma-footer-static-container{
	background: #a8a9ab;
	background: #333!important;
}


.page-title h1{
	color: #ed2a03;
	text-transform: none;
}
.std h2{
	color:#000;
}
.std h3{
	color:#464646;
}
/*.std ul li {
	margin-left:20px;
	list-style-type: circle;
}*/

.tips{
	background: #ed2a03;
	padding: 15px 15px;
	border-radius: 6px;
	height: 120px;
	color: #fff;
	font-family: Varela;
	text-align: left;
	margin: 0 0 20px 0;
}

.tip1 {background: #ed2a03 url(../images/picto-48h.png) no-repeat 90% 55%}
.tip2 {background: #ed2a03 url(../images/picto-question.png) no-repeat 95% 50%}
.tip3 {background: #ed2a03 url(../images/picto-camion.png) no-repeat 90% 65%}
.tip4 {background: #ed2a03 url(../images/picto-secure.png) no-repeat 90% 50%}

.tips .big{display:block;text-transform:uppercase;font-size: 18px;line-height: 1.4em}
.tips .medium{display:block;text-transform:uppercase;font-size: 18px}
.tips .small{display:block;font-size: 1.2em}
.tips a { color: #fff;}
.tips a:hover {
	color: #fff;
	text-decoration: underline;
}


.wine_menu .container { top: 42px; }
#nav ul li { width: 22.5%;margin-bottom: 10px;}

#nav>li{border-left: 1px solid #fff;margin: 0} 
#nav>li:nth-child(1)
{border-left:none} 


#nav .level0 img{
	float: right;
	width: 87px;
	margin-left:5px; 
}
#nav .container .level0 a{
	height: 82px;
	overflow: hidden;
}

#nav .level0 a span{
	padding-left: 10px;
	font-size: .8em;
	line-height: 1.1em;
	min-height: 70px;
	padding-top: 10px;
	border: 1px #fff solid;
}
#nav .level0 a:hover span{
	background-color: #f2f1ec;
	border: 1px #dedede solid;
}

#nav .level0 a:hover {
	text-decoration: underline;
}

#nav>li>a{
	padding: 10px 15px;
	font-family: 'Varela'!important;
	
	font-size: 18px;
}
.wine_menu ul li a,
.block-title span,
.ma-featured-product-title h2,
.ma-newproductslider-title h2 {
    text-transform:none;
}


.currency-inner,.language-switcher{
	float: right;
	margin: 3px 0 0 2px;
	padding-left: 5px;
}
/*.currency-inner{
	border-left: 1px solid #ccc
}*/


.currency-inner a,.language-switcher a{
	background: #89BA17;
	color: #fff;
	font-size: 11px;
	margin: -2px 0 0 4px;
	padding: 0 3px;
	min-width: 20px;
	text-align: center;
	display: block;
	height: 16px;
	float: left;
	text-transform: uppercase;
}


.language-switcher a{
	background: #A8A9AB;
	margin: -13px 0 0 4px;
	padding: 11px 3px 0 3px;
}


.ma-featured-products {
margin: 0;
}

.header .form-search input.input-text { background: #a8a9ab;color: #fff;border:1px solid #a8a9ab;}

.header .form-search button.button span {background:#a8a9ab url("../images/icon-search-w.png") no-repeat scroll 50% 50%;}
.header .form-search button.button:hover span {background:#a8a9ab url("../images/icon-search.png") no-repeat scroll 50% 50%;}

.header .links li {background: none}


.main-inner { padding: 5px 0 20px;}
.ma-footer-static { padding: 15px 0 20px;}

.ma-footer-static .fcol1 .footer-static-title h3 {
    background: url("../images/picto_profilesm.png") no-repeat scroll 0 50% transparent;
}
.ma-footer-static .fcol2 .footer-static-title h3 {
    background: url("../images/picto_produits.png") no-repeat scroll 0 50% transparent;
}
.ma-footer-static .fcol3 .footer-static-title h3 {
    background: url("../images/picto_paiement.png") no-repeat scroll 0 50% transparent;
}

.ma-footer-static ul li {
    background: url("../images/li-bullet.png") no-repeat scroll 0 9px transparent!important;
}

.ma-footer-static a:hover {
	color: #fff!important;
	text-decoration: underline!important;
}


.top-cart-wrapper {
background: url(../images/picto-panier.png) no-repeat 0 0;
float: right;
padding: 0 0 0 33px;
}



.top-cart-wrapper .icon-shopping-cart{
	display: none
}

.top-cart-contain {
    padding: 7px 0 7px;
}

.header .form-search {padding: 0 5px 0 0; }



.header .toplinks {margin:10px 0 30px 0}



.flex-control-paging{
	display: none
}


#narrow-by-list .last{
/* 	display: none; */
}



.products-grid .item { text-align:left;margin-bottom: 20px}
.products-grid h3{
	background: #ed2A03;
	color: #fff;
    border-top-left-radius:4px;
    border-top-right-radius:4px;	
    padding: 10px;
	min-height: 40px;
    margin: 0;
   	font-family: 'Arial'!important;
	font-size: 14px; 
	text-align: center;
	text-transform: uppercase!important;
	font-weight: bold;
}
.products-grid .item-inner{
    border: 2px solid #e8e8e8;
    padding: 0;
    border-top-left-radius:6px;
    border-top-right-radius:6px;
}

.products-grid .product-name a{
	color: #ed2A03;
}

.products-grid .item-inner:hover{
    border: 2px solid #ed2A03;
    border: 2px solid #ccc;
}
.products-grid .product-details{
	padding: 10px 10px 15px;
	border-top:2px solid #e8e8e8;
	overflow: hidden;
	min-height: 135px;
}

.products-grid .product-image{
	text-align: center;
}
.products-grid .product-image img{
	width: auto;
}
.product-view .optionConfigurable .option {
	display: inline-block;
	height: 32px;
	margin: 5px 0 5px 5px;
	position: relative;
	width: 52px;
}
.product-view .price-per-meter { color: #ed2a03;}
.product-view .product-shop .availability { margin-bottom: 10px;}
.product-view .product-shop .availability + p { margin-bottom: 0;}
.product-view .optionConfigurable > p {
	margin-bottom: 0;
	text-transform: lowercase;
}
.product-view .optionConfigurable dt, .product-view .optionConfigurable dd {
	display: inline-block;
	vertical-align: middle;
}
.product-view .optionConfigurable .color .option label { border: 1px solid #d6ccd9;}
.product-view .optionConfigurable .color .option.selected label { border: 1px solid #5a3369;}
.product-view .optionConfigurable .diameter .option.selected label, .product-view .optionConfigurable .size .option.selected label  {
	border: 2px solid #000;
	top: -1px;
}
.product-view .optionConfigurable .diameter label, .product-view .optionConfigurable .size label {
	background-color: #fff;
	border: 1px solid #999;
	line-height: 30px;
	text-align: center;
}
.product-view .optionConfigurable .option:first-child { margin-left: 0;}
.product-view .optionConfigurable .option label {
	cursor: pointer;
	height: 30px;
	position: absolute;
	width: 50px;
}
.product-view .optionConfigurable .option input { margin-left: 5px;}
.product-view .product-img-box .product-image-zoom { position:relative; width:100%; height:auto; overflow:hidden; z-index:9; }
.product-view .product-img-box .product-image-zoom img { position:relative; left:0; top:0; cursor:pointer;}

.product-view .selectQty > div {float: left;}
.product-view .selectQty > div +div { float: right;}
.ma-newproductslider-container{
	display: none
}














button.button span {
	text-transform: none;
}
button.button span { -webkit-transition: none; -moz-transition: none; transition: none; }

.main button.button:hover span{ background:none; }
.top-cart-content button.button span,
.main button.button span { display:block;padding:0;height: 18px}
.top-cart-content button.button span span,
.main button.button span span {background: none;line-height: 18px}

a.button,
.top-cart-content button.button>span,
.product-view button.button>span,
.main button.button>span,
.products-grid .item .link-learn {  
	text-transform: none;
	font-family: 'Varela'!important;
	font-size: 14px!important;
	position:relative;
	margin: 5px 0;
	width:auto;
	display: inline-block;
	color:#FFF;
	text-decoration:none;
	border-radius:6px;
	border:solid 1px #89ba17;
	background:#89ba17!important;
	text-align:center;
	padding: 5px 15px ;
	/*-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	transition: all 0.1s;*/
	-webkit-box-shadow: 0px 4px 0px #358f29;
    -moz-box-shadow: 0px 4px 0px #358f29;
    box-shadow: 0px 4px 0px #358f29;	
} 
a.button:active,
.top-cart-content button.button:active>span,
.product-view button.button:active>span,
.main button.button:active>span,
.products-grid .item .link-learn:active{
	/*-webkit-box-shadow: 0px 0px 0px #358f29;
    -moz-box-shadow: 0px 0px 0px #358f29;
    box-shadow: 0px 0px 0px #358f29;
    position:relative;
    top:4px;*/
}

a.button.green,
.top-cart-content button.button.green>span,
.product-view button.button.green>span,
.main button.button.green>span,
.products-grid .item .link-learn.green {  
	border:solid 1px #89ba17;
	background:#89ba17!important;
	/*-webkit-box-shadow: 0px 4px 0px #358f29;
    -moz-box-shadow: 0px 4px 0px #358f29;
    box-shadow: 0px 4px 0px #358f29;	*/
} 

a.button.red,
.top-cart-content button.button.red>span,
.main button.button.red>span,
.products-grid .item .link-learn.red {  
	border:solid 1px #ed2a03;
	background:#ed2a03!important;
	-webkit-box-shadow: 0px 4px 0px #c42101;
    -moz-box-shadow: 0px 4px 0px #c42101;
    box-shadow: 0px 4px 0px #c42101;	
} 

a.button.grey,
.top-cart-content button.button.grey>span,
.main button.button.grey>span,
.products-grid .item .link-learn.grey {  
	border:solid 1px #a8a9ab;
	background:#a8a9ab!important;
	-webkit-box-shadow: 0px 4px 0px #7b7c7e;
    -moz-box-shadow: 0px 4px 0px #7b7c7e;
    box-shadow: 0px 4px 0px #7b7c7e;	
} 

a.button.green:active,
.top-cart-content button.button.green:active>span,
.main button.button.green:active>span,
.products-grid .item .link-learn.green:active{
	/*-webkit-box-shadow: 0px 0px 0px #358f29;
    -moz-box-shadow: 0px 0px 0px #358f29;
    box-shadow: 0px 0px 0px #358f29;*/
}
a.button.red:active,
.top-cart-content button.button.red:active>span,
.main button.button.red:active>span,
.products-grid .item .link-learn.red:active{
	-webkit-box-shadow: 0px 0px 0px #c42101;
    -moz-box-shadow: 0px 0px 0px #c42101;
    box-shadow: 0px 0px 0px #c42101;
}
a.button.grey:active,
.top-cart-content button.button.grey:active>span,
.main button.button.grey:active>span,
.products-grid .item .link-learn.grey:active{
	-webkit-box-shadow: 0px 0px 0px #7b7c7e;
    -moz-box-shadow: 0px 0px 0px #7b7c7e;
    box-shadow: 0px 0px 0px #7b7c7e;
}

a.button.right,
.top-cart-content button.button.right>span,
.product-view button.button.right>span,
.main button.button.right>span,
.products-grid .item .link-learn.right {  
	float: right;
} 

	


.fright{
	float: right;
}

.page-title h1{
	background: url(../images/puce-titres.png) no-repeat 0 3px;
	text-transform: uppercase;
	color: #333;
	padding-left: 35px;
	font-size: 22px;
}

.std h2{
	border-bottom: 1px dotted #333;
	margin: 1.5em 0 1em 0
}
	







/* Data Table */

.data-table tfoot,
.data-table tfoot td,
.data-table tbody th,
.data-table tbody td,
.data-table tbody.odd tr.border td,
.data-table tbody.even tr.border ,
.data-table,
.data-table thead th { border-color:#eaeaea;}

.data-table tfoot tr.first td,
.data-table thead th { background: #eaeaea; }



#discount-coupon-form{
	display: none;
}



.box-account .box-head h2,
.account-login .content h2 
{ background-position: 0 5px; padding:13px 0 7px 40px;}



.checkout-cart-index .col-main {
	position: relative;
}

.checkout-cart-index .col-main {
	/*padding-top: 150px;*/
}

.checkout-cart-index .col-main .widget-static-block{

	display: block;	
	padding:10px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	/*margin-top: 10px;
    text-align: center;
    background: url(../images/flocons.jpg) no-repeat 58% 0px;
    padding-top: 57px;*/
    color: #fff!important;

}
.checkout-cart-index .col-main .widget-static-block h1{
	color: #fff!important;
}

.checkout-cart-index .col-main .widget-static-block p{
	margin:0;
}

.checkout-onepage-index .referenceCode label {
	margin: 5px 5px 0 0;
	vertical-align: top;
}
.checkout-cart-index .cart .totals .checkout-types li {
	clear: none;
	float: right;
}
.checkout-cart-index .cart .totals .checkout-types li:first-child {
	margin-left: 10px;
}
.checkout-cart-index .cart button.button:hover span {
	background-color: #89BA17;
}
/* Input number Spinners */

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.ui-spinner input{
	border: none;
	margin: 0;
	padding:0 7px;
}